User:Selspiero/Vector.css

/*///////////////////////////////////////////////*/

/* Ace Code Editor background not horrible blue, and font bigger */
div.ace_content {background:white; font-size: 115%;}
 
/* Syntax highlighting stuff... */
div.mw-geshi {
  padding: 1em; 
  margin: 1em 0; 
  border: 1px dashed #2f6fab;
  background-color: #f9f9f9;
}
 
/* ...more... Syntax highlighting stuff... */
pre,
pre.css, div.css,
pre.source-css, div.source-css,
pre.php, div.php,
pre.source-php, div.source-php,
pre.javascript, div.javascript,
pre.source-javascript, div.source-javascript {
  font-size:1.1em;
  white-space: pre-wrap;
}

/*///////////////////////////////////////////////*/

/*---START override Article assessment colours---*/

.assess-fa-text,
.assess-fl-text       { color: #0000C0 !important;}
.assess-a-text        { color: #0000C0 !important;}
.assess-ga-text       { color: #0000C0 !important;}
.assess-b-text        { color: #0000C0 !important;}
.assess-c-text        { color: #0000C0 !important;}
.assess-start-text    { color: #000 !important;}
.assess-stub-text     { color: #000 !important;}
.assess-list-text     { color: #000 !important;}
 
.assess-bplus         { background-color: #6f6 !important;}
.assess-bplus-text    { color: #070 !important;}
 
.assess-sl            { background-color: #f66 !important;}
.assess-sl-text       { color: #901 !important;}
 
.assess-dab,
.assess-setindex      { background-color: #00fa9a !important;}
.assess-dab-text, 
.assess-setindex-text { color: #000 !important;}
 
.assess-cur           { background-color: #d462ff !important;}
.assess-cur-text      { color: #a4c !important;}
 
.assess-future        { background-color: #8a95c9 !important;}
.assess-future-text   { color: #568 !important;}
 
.assess-importance-top  { background-color: #f0f !important;}
.assess-importance-high { background-color: #f8f !important;}
.assess-importance-mid  { background-color: #fcf !important;}
.assess-importance-low  { background-color: #fef !important;}
 
.firstHeading .editsection {
    color: black !important;
}

/*---END override Article assessment colours---*/
/*///////////////////////////////////////////////*/
/*///////////////////////////////////////////////*/


/*---START Turn off highlighting active input (for Chrome)---*/

*:focus {outline: none;}

/*---END Turn off highlighting active input (for Chrome)---*/
/*///////////////////////////////////////////////*/
/*///////////////////////////////////////////////*/

/*---START miscellaneous tweaks---*/

/*---remove ordinary rollback link - prevent accidental click - prefer TW---*/
.mw-rollback-link {display:none !important;}

/*---this is annoying me - running into other text---*/
#coordinates {top:-2em;}

/*---END miscellaneous tweaks---*/
/*///////////////////////////////////////////////*/
/*///////////////////////////////////////////////*/

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.